/* +------------------------------------------------------------+ */
/* | Fonts                                                      | */
/* +------------------------------------------------------------+ */

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('Open Sans'), url(../fonts/open-sans.woff) format('woff');
}

/* +------------------------------------------------------------+ */
/* | General XHTML Elements                                     | */
/* +------------------------------------------------------------+ */

body {
     color: #333333;
     background-color: #000000;
     font-family: 'Open Sans', Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: normal;
     text-align: left;
     margin: 0px;
     padding: 0px;
     min-width: 1080px;
     }

a {
     color: #2E549B;
     font-weight: normal;
     text-decoration: underline;
     cursor: pointer;
     }

a:hover {
     color: #000000;
     }

strong {
     font-weight: bold;
     }

.small {
     font-size: 12px;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Header                                   | */
/* +------------------------------------------------------------+ */

#skin_header_wrapper {
     position: absolute;
     top: 0px;
     width: 100%;
     background-color: #000000;
     padding: 0px;
     }

#skin_header {
     width: 960px;
     height: 150px;
     margin: 0px auto 0px auto;
     color: #72777A;
     padding: 0px;
     }

.skin_header_highlightxt {
     color: #CECECE;
     }

#skin_header a {
     color: #CECECE;
     text-decoration: none;
     font-weight: normal;
     }

#skin_header a:hover {
     color: #FFFFFF;
     text-decoration: none;
     font-weight: normal;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Header Top                               | */
/* +------------------------------------------------------------+ */

#skin_header_top_wrapper {
     height: 50px;
     margin: 0px;
     padding: 0px;
     }

#skin_header_top {
     display: inline-block;
     float: right;
     margin: 20px 0px 0px 0px;
     padding: 0px;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Header Divs                              | */
/* +------------------------------------------------------------+ */

#skin_header_inquiries,
#skin_header_telephone,
#ecom_skinwidget_minicart,
#miniacctlogin {
     margin: 0px 0px 0px 10px;
     display: inline-block;
     background-position: left center;
     background-repeat: no-repeat;
     min-height: 20px;
     padding: 3px 0px 3px 25px;
     }

#skin_header_inquiries {
     background-image: url('../media/skin_iconsmall_inquiries.png');
     }

#skin_header_telephone {
     background-image: url('../media/skin_iconsmall_telephone.png');
     }

#ecom_skinwidget_minicart {
     background-image: url('../media/skin_iconsmall_cart.png');
     color: #9AE9FE;
     }

#ecom_skinwidget_minicart a {
     color: #9AE9FE;
     }

#miniacctlogin {
     background-image: url('../media/skin_iconsmall_account.png');
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Header Home                              | */
/* +------------------------------------------------------------+ */

#skin_header_home {
     width: 250px;
     margin: 0px;
     padding: 0px;
     height: 100px;
     float: left;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Header NavMenu                           | */
/* +------------------------------------------------------------+ */

#skin_header_navmenu {
     margin: 0px;
     padding: 0px;
     height: 50px;
     width: 700px;
     float: right;
     height: 100px;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Header NavMenu UL                        | */
/* +------------------------------------------------------------+ */

#skin_header_navmenu ul {     
     padding: 0px;
     margin: 45px -10px 0px 0px;
     list-style: none;
     float: right;
     }

#skin_header_navmenu li {
     float: left;
     padding: 0px;
     margin: 0px;
     }

#skin_header_navmenu ul li {
     padding: 0px;
     height: 38px;
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     }

#skin_header_navmenu ul li a {
     display: block;
     color: #CECECE;
     font-weight: normal;
     text-decoration: none;
     padding: 10px 12px 10px 12px;
     font-size: 18px;
     line-height: 1em;
     margin: 0px;
     border: none;
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     }

#skin_header_navmenu ul li a:hover {
     background-color: #333333;
     color: #FFFFFF;
     font-weight: normal;
     text-decoration: none;
     }

#skin_header_navmenu li ul {
     padding: 0px;
     background-color: #333333;
     position: absolute;
     width: 200px;
     display: none;
     z-index: 8000;
     margin: 0px 0px;
     -moz-border-radius: 0px 4px 4px 4px;
     -webkit-border-radius: 0px 4px 4px 4px;
     border-radius: 0px 4px 4px 4px;
     }

#skin_header_navmenu li:hover ul ul,
#skin_header_navmenu li:hover ul ul ul {
     display: none;
     -moz-border-radius: 4px 4px 4px 4px;
     -webkit-border-radius: 4px 4px 4px 4px;
     border-radius: 4px 4px 4px 4px;
     }

#skin_header_navmenu li ul ul {
     margin: -16px 0px 0px 184px;
     }

#skin_header_navmenu li ul li {
     width: 200px;
     height: auto;
     -moz-border-radius: 0px 0px 0px 0px;
     -webkit-border-radius: 0px 0px 0px 0px;
     border-radius: 0px 0px 0px 0px;
     }

#skin_header_navmenu li ul li a {
     color: #CECECE;
     font-weight: normal;
     padding: 10px 12px 10px 12px;
     -moz-border-radius: 0px 0px 0px 0px;
     -webkit-border-radius: 0px 0px 0px 0px;
     border-radius: 0px 0px 0px 0px;
     font-size: 14px;
     }

#skin_header_navmenu li ul li a:hover {
     color: #FFFFFF;
     background-color: #444444;
     font-weight: normal;
     text-decoration: none;
     }

#skin_header_navmenu li:hover ul,
#skin_header_navmenu li ul li:hover ul,
#skin_header_navmenu li ul li ul li:hover ul {
     display: block;
     }

#skin_header_navmenu li:hover {
     position: static;
     background-color: #333333;
     }

#skin_header_navmenu ul li ul li ul li ul li {
     display: none;
     }

#skin_header_navmenu li ul li:first-child,
#skin_header_navmenu li ul li:first-child a {
     -moz-border-radius: 0px 4px 0px 0px;
     -webkit-border-radius: 0px 4px 0px 0px;
     border-radius: 0px 4px 0px 0px;
     }

#skin_header_navmenu li ul li:last-child,
#skin_header_navmenu li ul li:last-child a {
     -moz-border-radius: 0px 0px 4px 4px;
     -webkit-border-radius: 0px 0px 4px 4px;
     border-radius: 0px 0px 4px 4px;
     }

#skin_header_navmenu li ul li ul li:first-child,
#skin_header_navmenu li ul li ul li:first-child a {
     border-top-left-radius: 4px;
     -moz-border-radius-topleft: 4px;
     -webkit-border-top-left-radius: 4px;     
     border-top-right-radius: 4px;
     -moz-border-radius-topright: 4px;
     -webkit-border-top-right-radius: 4px;
     }

#skin_header_navmenu li ul li ul li:last-child,
#skin_header_navmenu li ul li ul li:last-child a {
     border-bottom-left-radius: 4px;
     -moz-border-radius-bottomleft: 4px;
     -webkit-border-bottom-left-radius: 4px;     
     border-bottom-right-radius: 4px;
     -moz-border-radius-bottomright: 4px;
     -webkit-border-bottom-right-radius: 4px;
     }

li.skin_header_navmenu_standalone,
li.skin_header_navmenu_standalone a {
     -moz-border-radius: 4px 4px 4px 4px !important;
     -webkit-border-radius: 4px 4px 4px 4px !important;
     border-radius: 4px 4px 4px 4px !important;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Content                                  | */
/* +------------------------------------------------------------+ */

#skin_contentwrap {
     background-color: #F2F2F2;
     padding-top: 20px;
     background-position: center top;
     background-repeat: no-repeat;
     background-size: 100%;
     margin-top: 150px;
     }

#skin_content {
     background-color: #FFFFFF;    
     padding: 20px;
     width: 920px;
     margin: 0px auto 0px auto;
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     min-height: 300px;
     line-height: 1.5em;
     }

#skin_content_cms,
#page {
     line-height: 1.75em;
     }

#skin_content_cms .small,
#page .small {
     line-height: 1.5em;
     }

#skin_content_cms p,
#page p {
     margin-bottom: 20px;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Promo                                    | */
/* +------------------------------------------------------------+ */

#skin_promo {
     min-height: 40px;
     padding: 0px;
     width: 860px;
     margin: 0px auto 20px auto;
     }

#skin_promotitle {
     display: none;
     }

#skin_promowrap {
     margin: 0px auto 0px auto;
     -moz-border-radius: 4px 4px 4px 4px;
     -webkit-border-radius: 4px 4px 4px 4px;
     border-radius: 4px 4px 4px 4px;
     padding: 20px;
     filter: alpha(opacity=95);
     -moz-opacity: 0.95;
     opacity: 0.95;
     background-color: #2E549B;
     }

#skin_promohead {
     line-height: 1em;
     font-weight: bold;
     text-decoration: none;
     font-size: 30px;
     margin: 0px 0px 0px 0px;
     padding: 0px;
     color: #FFFFFF;
     text-align: center;
     text-shadow: 0px 0px 10px #2E549B;
     }

#skin_promocontent {
     font-weight: normal;
     text-decoration: none;
     font-size: 14px;
     margin: 20px 0px 0px 0px;
     padding: 0px;
     color: #EFEFEF;
     text-align: justify;
     line-height: 1.5em;
     text-shadow: 0px 0px 10px #2E549B;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Side Menu                                | */
/* +------------------------------------------------------------+ */

#skin_sidemenu {
     float: right;
     width: auto;
     width: 250px;
     margin: 0px 0px 20px 20px;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Page Title                               | */
/* +------------------------------------------------------------+ */

#skin_pgtitle {
     color: #2E549B;
     margin: 0px 0px 30px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 28px;
     line-height: 1em;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Footer                                   | */
/* +------------------------------------------------------------+ */

#skin_footer_wrapper {
     background-color: #000000;
     margin: 0px;
     padding: 0px;
     }

#skin_footer {
     background-color: #000000;  
     padding: 40px 0px 40px 0px;
     width: 960px;
     margin: 0px auto 0px auto;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Footer Menu                              | */
/* +------------------------------------------------------------+ */

#skin_footer_menu {     
     margin: 0px 0px 10px 0px;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Footer Menu Navmenu                      | */
/* +------------------------------------------------------------+ */

.footer_menu_navmenu {     
     margin: 0px 18px 0px 0px;
     display: inline-block;
     float: left;
     }

.footer_menu_navmenu_head {     
     margin: 0px 0px 15px 0px;
     }

.footer_menu_navmenu_head a {     
     font-size: 16px;
     color: #CECECE;
     text-decoration: none;
     font-weight: normal;
     }

.footer_menu_navmenu_head a:hover {     
     color: #FFFFFF;
     text-decoration: none;
     font-weight: normal;
     }

.footer_menu_navmenu_list {
     margin: 0px 0px 15px 0px;
     }

.footer_menu_navmenu_list ul {
     list-style: none;
     padding: 0px;
     margin: 0px;
     }

.footer_menu_navmenu_list li {
     margin: 0px 0px 15px 0px;
     }

.footer_menu_navmenu_list a {     
     font-size: 14px;
     color: #72777A;
     text-decoration: none;
     font-weight: normal;
     }

.footer_menu_navmenu_list a:hover {     
     color: #FFFFFF;
     text-decoration: none;
     font-weight: normal;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Footer Contact                           | */
/* +------------------------------------------------------------+ */

#skin_footer_contact {
     float: left;
     width: 380px;
     margin: 0px 0px 30px 0px;
     }

#skin_footer_contact a {
     color: #72777A;
     text-decoration: none;
     font-weight: normal;
     }

#skin_footer_contact a:hover {
     color: #FFFFFF;
     text-decoration: none;
     font-weight: normal;
     }


/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Footer Wordpress                         | */
/* +------------------------------------------------------------+ */

#skin_footer_wordpress {
     float: right;
     width: 562px; 
     margin: 0px 0px 30px 0px;
     }

#skin_footer_worpress_header {
     color: #CECECE;
     font-size: 16px;
     margin: 0px 0px 20px 0px;
     }

p.wordpressskin_title a {
     color: #A5ACB0;
     text-decoration: none;
     font-weight: normal;
     font-size: 14px;
     margin: 0px 0px 4px 0px !important;
     }

p.wordpressskin_title a:hover {
     color: #FFFFFF;
     text-decoration: none;
     font-weight: normal;
     margin: 0px 0px 2px 0px !important;
     }

p.wordpressskin_content {
     color: #72777A;
     font-size: 11px;
     margin: 0px 0px 6px 0px !important;
     }

p.wordpressskin_attrib {
     color: #72777A;
     font-size: 11px;
     margin: 0px 0px 18px 0px !important;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Footer Contact Divs                      | */
/* +------------------------------------------------------------+ */

#skin_footer_contact_header {
     color: #CECECE;
     font-size: 16px;
     margin: 0px 0px 20px 0px;
     }

#skin_footer_contact_inquiries,
#skin_footer_contact_telephone,
#skin_footer_contact_connect,
#skin_footer_contact_facebook,
#skin_footer_contact_twitter,
#skin_footer_contact_newsrss {
     margin: 0px 0px 7px 0px;
     background-position: left center;
     background-repeat: no-repeat;
     min-height: 20px;
     padding: 3px 0px 3px 25px;
     color: #72777A;
     }

#skin_footer_contact_inquiries {
     background-image: url('../media/skin_iconsmall_inquiries.png');
     }

#skin_footer_contact_telephone {
     background-image: url('../media/skin_iconsmall_telephone.png');
     }

#skin_footer_contact_facebook {
     background-image: url('../media/skin_iconsmall_facebook.png');
     }

#skin_footer_contact_twitter {
     background-image: url('../media/skin_iconsmall_twitter.png');
     }

#skin_footer_contact_newsrss {
     background-image: url('../media/skin_iconsmall_newsrss.png');
     }

#skin_footer_contact_connect {
     background-image: url('../media/skin_iconsmall_connect.png');
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Footer Copyright                         | */
/* +------------------------------------------------------------+ */

#skin_footer_copyright {
     clear: both;
     font-size: 11px;
     color: #CECECE;
     line-height: 1.5em;
     margin: 0px 0px 0px 0px;
     }

/* +------------------------------------------------------------+ */
/* | General XHTML Classes                                      | */
/* +------------------------------------------------------------+ */

.error {
     -moz-border-radius: 4px 4px 4px 4px;
     -webkit-border-radius: 4px 4px 4px 4px;
     border-radius: 4px 4px 4px 4px;
     line-height: 1.5em;
     }

.confirm {
     -moz-border-radius: 4px 4px 4px 4px;
     -webkit-border-radius: 4px 4px 4px 4px;
     border-radius: 4px 4px 4px 4px;
     line-height: 1.5em;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Heading                   | */
/* +------------------------------------------------------------+ */

h2.defaultheading {
     color: #2E549B;
     margin: 30px 0px 10px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 18px;
     line-height: 1.25em;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Link                      | */
/* +------------------------------------------------------------+ */

.defaultlink {
     border: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Container                 | */
/* +------------------------------------------------------------+ */

.defaultcontainer {
     -moz-border-radius: 4px 4px 4px 4px;
     -webkit-border-radius: 4px 4px 4px 4px;
     border-radius: 4px 4px 4px 4px;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Fancy Container                          | */
/* +------------------------------------------------------------+ */

div.fancycontainer {
     -moz-border-radius: 4px 4px 4px 4px;
     -webkit-border-radius: 4px 4px 4px 4px;
     border-radius: 4px 4px 4px 4px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Default Internal Menu             | */
/* +------------------------------------------------------------+ */

.defaultinternalmenu {
     margin: 0px 0px 16px 0px;
     }

.defaultinternalmenu h2.defaultheading {
     display: none;
     }

.defaultinternalmenu ul, .defaultinternalmenu ul li {
     border: none;
     background-color: transparent;
     }

.defaultinternalmenu ul li a {
     color: #2E549B;
     font-weight: normal;
     text-decoration: none;
     border: none;
     padding: 6px 0px 6px 0px;
     margin-bottom: 4px;
     background-color: transparent;
     }

.defaultinternalmenu ul li a:hover {
     color: #000000;
     font-weight: normal;
     text-decoration: underline;
     background-color: transparent;
     }
     
/* +------------------------------------------------------------+ */
/* | System Required Classes: Form Buttons / Descriptions       | */
/* +------------------------------------------------------------+ */

.formfieldleg, .formfielddesc p, table.formtable p {
     margin-bottom: 20px !important;
     font-size: 13px;
     line-height: 1.5em;
     }

.formbutton, .formbuttonalt, .formbuttonsplash1, .formbuttonsplash2, .formbuttonsplash3 {
     cursor: pointer;
     font-size: 14px;
     text-transform: uppercase;
     display: inline-block;
     color: #FFFFFF;
     background-color: #2E549B;
     padding: 10px;
     margin: 5px 5px 5px 0px;
     font-weight: bold;
     border: none;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     text-decoration: none;
     text-align: center;
     font-family: 'Open Sans', Arial, Helvetica, sans-serif;
     }

.formbuttonalt {
     background-color: #339966;
     }

.formbuttonsplash1 {
     background-color: #FF6600;
     }

.formbuttonsplash2 {
     background-color: #339966;
     }

.formbuttonsplash3 {
     background-color: #605CA8;
     }

.formbutton:hover, .formbuttonalt:hover, .formbuttonsplash1:hover, .formbuttonsplash2:hover, .formbuttonsplash3:hover {
     color: #FFFFFF;
     background-color: #999999;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     text-decoration: none;
     }

a.formbutton, a.formbutton:hover, a.formbuttonalt, a.formbuttonalt:hover {
     text-decoration: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Form Table Displays               | */
/* +------------------------------------------------------------+ */

.formtablehead {
     color: #FFFFFF;
     margin: 30px 0px 4px 0px;
     padding: 6px;
     font-weight: bold;
     clear: both;
     background-color: #2E549B;
     color: #FFFFFF;
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     font-size: 14px;
     }

table.formtable {
     -moz-border-radius: 0px 0px 4px 4px;
     -webkit-border-radius: 0px 0px 4px 4px;
     border-radius: 0px 0px 4px 4px;
     border: none;
     background-color: #F6F6F6;
     margin-top: 0px;
     margin-bottom: 10px;
     line-height: 1.5em !important;
     }

td.formtable {
     border-bottom: 4px solid #FFFFFF;
     padding: 6px;
     }

table.formtable tr:last-child td.sorttable {
     border-bottom: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Sort Table Displays               | */
/* +------------------------------------------------------------+ */

.sorttablehead {
     display: none;
     }

table.sorttable {
     -moz-border-radius: 4px 4px 4px 4px;
     -webkit-border-radius: 4px 4px 4px 4px;
     border-radius: 4px 4px 4px 4px;
     border: none;
     background-color: #F6F6F6;
     line-height: 1.5em !important;
     margin-bottom: 30px;
     }

th.sorttable {
     background-color: #2E549B;
     color: #FFFFFF;
     padding: 6px;
     border-bottom: 4px solid #FFFFFF;
     }

table.sorttable th.sorttable:first-child {
     border-top-left-radius: 4px;
     -moz-border-radius-topleft: 4px;
     -webkit-border-top-left-radius: 4px;
     }

table.sorttable th.sorttable:last-child {
     border-top-right-radius: 4px;
     -moz-border-radius-topright: 4px;
     -webkit-border-top-right-radius: 4px;
     }

td.sorttable {
     border-bottom: 4px solid #FFFFFF;
     padding: 6px;
     }

table.sorttable tr:last-child td.sorttable {
     border-bottom: none;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Loyalty Points                    | */
/* +------------------------------------------------------------+ */

.loyaltycontainer {
     -moz-border-radius: 4px 4px 4px 4px;
     -webkit-border-radius: 4px 4px 4px 4px;
     border-radius: 4px 4px 4px 4px;
     }

/* +------------------------------------------------------------+ */
/* | System Required Classes: Regular Table Displays            | */
/* +------------------------------------------------------------+ */

.regtablehead {
     color: #FFFFFF;
     margin: 30px 0px 4px 0px;
     padding: 6px;
     font-weight: bold;
     clear: both;
     background-color: #2E549B;
     color: #FFFFFF;
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     font-size: 14px;
     }

table.regtable {
     -moz-border-radius: 0px 0px 4px 4px;
     -webkit-border-radius: 0px 0px 4px 4px;
     border-radius: 0px 0px 4px 4px;
     border: none;
     background-color: #F6F6F6;
     margin-top: 0px;
     margin-bottom: 30px;
     line-height: 1.5em !important;
     }

td.regtable {
     border-bottom: 4px solid #FFFFFF;
     padding: 6px;
     }

table.regtable tr:last-child td.sorttable {
     border-bottom: none;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Category List                     | */
/* +------------------------------------------------------------+ */

div.ecom_catlist {
     border: none;
     padding: 0px;
     margin: 0px 10px 20px 10px;
     }

div.catlistname a, div.catlistname a:hover {
     font-weight: bold;
     text-decoration: none;
     font-size: 16px;
     }

div.catlistname a:hover {
     text-decoration: underline;
     }

div.catlistdesc {
     font-size: 13px;
     margin-bottom: 20px;
     line-height: 1.5em;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Category Detail                   | */
/* +------------------------------------------------------------+ */

div.ecom_catshow {
     border: none;
     padding: 0px;
     margin: 0px 0px 20px 0px;
     line-height: 1.5em;
     font-weight: bold;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Product List                      | */
/* +------------------------------------------------------------+ */

div.ecom_prodlist {
     border: none;
     padding: 0px;
     margin: 0px 10px 20px 10px;
     }

div.prodlistname a, div.prodlistname a:hover {
     font-weight: bold;
     text-decoration: none;
     font-size: 16px;
     }

div.prodlistname a:hover {
     text-decoration: underline;
     }

div.prodlistdesc {
     font-size: 13px;
     margin-bottom: 20px;
     line-height: 1.5em;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Ecom - Product Detail                    | */
/* +------------------------------------------------------------+ */

div.ecom_prodshow_imgwrap {
     border: 1px solid #FFFFFF;
     }

div.proddetdesc {
     line-height: 1.75em;
     margin-bottom: 30px;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Tabs                                     | */
/* +------------------------------------------------------------+ */

.tabsheaderwrap {
     margin: 10px 0px 0px 0px;
     }

.tabsheaderitem_off {
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     }

.tabsheaderitem_off a {
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     }

.tabsheaderitem_on {
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     }

.tabsheaderitem_on a {
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     }

.tabsheaderitem_on a:hover {
     color: #000000;
     }

.tabscontentwrap {
     -moz-border-radius: 0px 4px 4px 4px;
     -webkit-border-radius: 0px 4px 4px 4px;
     border-radius: 0px 4px 4px 4px;
     padding: 4px;
     margin: 0px 0px 16px 0px;
     }

.tabscontent {
     padding: 6px;
     }

.tabscontent h2.defaultheading {
     color: #000000;
     font-weight: bold;
     font-size: 14px;
     padding: 0px;
     margin: 0px 0px 10px 0px;
     border: none;
     background-color: #FFFFFF;
     -moz-border-radius: none;
     -webkit-border-radius: none;
     border-radius: none;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Qtips                                    | */
/* +------------------------------------------------------------+ */

.qtipcustom_default, .qtipcustom_popup, .qtipcustom_tooltip {
     -moz-border-radius: 4px 4px 4px 4px;
     -webkit-border-radius: 4px 4px 4px 4px;
     border-radius: 4px 4px 4px 4px;
     -webkit-box-shadow: 2px 2px 2px #555555;
     -moz-box-shadow: 2px 2px 2px #555555;
     box-shadow: 2px 2px 2px #555555;
     }

.qtipcustom_default .ui-tooltip-titlebar, .qtipcustom_popup .ui-tooltip-titlebar {
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     }

.qtipcustom_default .ui-tooltip-content, .qtipcustom_popup .ui-tooltip-content, .qtipcustom_tooltip .ui-tooltip-content {
     -moz-border-radius: 0px 0px 4px 4px;
     -webkit-border-radius: 0px 0px 4px 4px;
     border-radius: 0px 0px 4px 4px;
     }

.qtipcustom_popup .ui-tooltip-content {
     padding-bottom: 4px;
     }

/* +------------------------------------------------------------+ */
/* | Required Classes: Skin Widget - SIDEMENU                   | */
/* +------------------------------------------------------------+ */

.skin_widgetclass_SIDEMENU .skin_widgettitle {
     color: #2E549B;
     margin: 0px 0px 14px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 18px;
     line-height: 1.25em;
     }

.skin_widgetclass_SIDEMENU .skin_widgetcontent {
     margin: 0px 0px 30px 0px;
     border: none;
     padding: 0px;
     }

.skin_widgetclass_SIDEMENU .skin_widgetinvisible {
     margin: 0px 0px 30px 0px;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu {
     margin: 0px 0px 30px 0px;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu ul {
     border: none;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu li {
     border-bottom: none;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu li a {
     color: #2E549B;
     font-weight: normal;
     display: block;
     text-decoration: underline;
     margin: 0px 0px 8px 0px;
     font-size: 14px !important;
     background-image: url('../media/navitemgt.png');
     background-position: left top;
     background-repeat: no-repeat;
     padding: 0px 0px 0px 14px;
     line-height: 1.5em;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu li a:hover {
     background-color: transparent;
     color: #000000;
     text-decoration: underline;
     }

.skin_widgetclass_SIDEMENU .skin_widgetmenu li ul {
     display: none;
     }

/* +------------------------------------------------------------+ */
/* | CUSTOM Content                                             | */
/* +------------------------------------------------------------+ */

.skin_highlighted a {
     color: #9AE9FE !important;
     }

.skin_highlighted a:hover {
     color: #FFFFFF !important;
     }

.skin_boxedz {
     display: none;
     }

.skin_boxedx {
     margin: 0px 0px 0px 0px;
     padding: 0px;
     width: 100%;
     clear: both;
     }

.skin_boxedl {
     margin: 0px;
     padding: 0px;
     width: 440px;
     float: left;
     clear: both;
     }

.skin_boxedr {
     margin: 0px;
     padding: 0px;
     width: 440px;
     float: right;
     }

hr.skin_boxed {
     margin: 20px auto 20px auto;
     border: 0px;
     height: 1px;
     background-image: -webkit-linear-gradient(left, #EFEFEF, #DEDEDE, #EFEFEF);
     background-image: -moz-linear-gradient(left, #EFEFEF, #DEDEDE, #EFEFEF);
     background-image: -ms-linear-gradient(left, #EFEFEF, #DEDEDE, #EFEFEF);
     background-image: -o-linear-gradient(left, #EFEFEF, #DEDEDE, #EFEFEF);
     width: 90%;
     }

ul.skin_boxed {
     list-style: none;
     margin: 0px 0px 20px 0px;
     display: block;
     padding: 0px;
     }

ul.skin_boxed  li {
     display: block;
     background-image: url('../media/navitemgt.png');
     background-repeat: no-repeat;
     background-position:  0px 2px;
     padding: 0px 0px 0px 14px;
     margin: 0px 0px 10px 0px;
     }

.skin_imgwrap {
     margin: 0px 0px 20px 0px;
     padding: 0px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     overflow: hidden;
     border: none;
     }

.skin_imgwrap img {
     display: block;
     width: 100%;
     margin: 0px;
     padding: 0px;
     }

.skin_imgfloatrt {
     float: right;
     clear: right;
     margin: 0px 0px 0px 20px;
     width: 440px;
     }

.skin_imgfloatct {
     margin: 0px 0px 20px 0px;
     }

.skin_imgfloatlt {
     float: left;
     clear: left;
     margin: 0px 20px 0px 0px;
     width: 440px;
     }

.skin_boxedprodlist h2.defaultheading {
     display: none;
     }

.skin_relprod {
     line-height: 1.25em;
     margin: 20px 0px 30px 0px !important;
     padding: 6px !important;
     font-weight: bold;
     clear: both;
     font-size: 14px !important;
     background-color: #448CCB;
     color: #FFFFFF !important;
     -moz-border-radius: 4px 4px 0px 0px;
     -webkit-border-radius: 4px 4px 0px 0px;
     border-radius: 4px 4px 0px 0px;
     font-size: 14px;
     }

h2.skin_splashfeature {
     margin: 0px 0px 20px 0px;
     padding: 10px 0px 0px 0px;
     line-height: 1.25em;
     font-size: 20px;
     font-weight: bold;
     color: #2E549B;
     text-align: center;
     clear: both;
     display: block;
     }

#kryptronic_info {
     display: none;
     }

.ksaletext {
     color: #FFFFFF;
     background-color: #000000;
     font-weight: normal;
     margin: 20px 0px 20px 0px;
     padding: 10px 10px 10px 110px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     line-height: 1.5em;
     font-size: 14px;
     clear: both;
     background-position: left center;
     background-repeat: no-repeat;
     background-size: 100px auto;
     background-image: url('../media/saletext.jpg');
     }

/* +------------------------------------------------------------+ */
/* | Features / Integrations Pages                              | */
/* +------------------------------------------------------------+ */

.kfeatureinact {
     filter:alpha(opacity=60);
     -moz-opacity:0.6;
     opacity: 0.6;
     }

.kfeatureinact:hover {
     filter:alpha(opacity=100);
     -moz-opacity: 1.0;
     opacity: 1.0;
     }

.kfeaturehead {
     float: left;
     }

.kfeatureheadimg {
     width: 80px;
     height: 80px;
     margin: 0px auto 10px auto;
     }

.kfeatureheadimg img {
     border: none;
     display: inline-block;
     width: 80px;
     height: 80px;
     padding: 0px;
     margin: 0px auto 0px auto;
     }

.kfeatureheadname {
     font-size: 11px;
     line-height: 1.25em;
     text-align: center;
     font-weight: bold;
     color: #000000;
     }

.kfeatureheadname a, .kfeatureheadname a:hover {
     color: #999999;
     text-decoration: none;
     font-weight: bold;
     }

.kfeature, .kintegration {
     margin: 0px 0px 30px 0px;
     }

.kfeatureimg {
     margin: 0px 0px 20px 0px;
     padding: 0px;
     max-height: 130px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     overflow: hidden;
     border: 1px solid #DEDEDE;
     }

.kfeatureimg img {
     display: inline-block;
     width: 100%;
     margin: 0px;
     padding: 0px;
     }

.kintegrationbox {
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     margin: 6px;
     padding: 10px;
     background-color: #F6F6F6;
     border: 1px solid #DEDEDE;
     }

.kintegrationimg {
     width: 90%;
     max-width: 110px;
     margin: 0px auto 0px auto;
     }

.kintegrationimg img {
     width: 100%;
     display: block;
     margin: 0px auto 0px auto;
     padding: 0px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     border: 1px solid #DEDEDE;
     }

.kintegrationname a {
     display: block;
     text-align: center;
     font-size: 16px;
     text-decoration: none;
     font-weight: bold;
     line-height: 1.5em;
     margin: 10px 0px 0px 0px;
     }

.kintegrationname a:hover {
     text-decoration: underline;
     font-weight: bold;
     color #000000;
     }

.kintegrationdesc {
     font-size: 12px;
     line-height: 1.25em;
     margin: 10px 0px 0px 0px;
     padding: 10px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     background-color: #FFFFFF;
     min-height: 60px;
     border: 1px solid #DEDEDE;
     }

.kintegrationlink {
     text-align: center;
     margin: 10px 0px 0px 0px;
     }

/* +------------------------------------------------------------+ */
/* | jshowoff_slidecontrols (Overrides Controls)                | */
/* +------------------------------------------------------------+ */

.jshowoff_kryptronic {
        overflow: hidden;
        }

.jshowoff_kryptronic p.jshowoff-controls {
	background: none;
	height: 20px;
	overflow: visible;
	padding: 0;
	position: absolute;
	top: 50%;
	width: 100%;
	z-index: 150;
        margin-top: -10px;
	}

.jshowoff_kryptronic .jshowoff-controls a {
	display: block;
	width: 20px;
	height: 20px;
	background: none;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	text-indent: -10000em;
	position: absolute;
	}

.jshowoff_kryptronic .jshowoff-controls a.jshowoff-prev {
	left: 0px;
	background-image: url('../media/sliderprev.png');
	}

.jshowoff_kryptronic .jshowoff-controls a.jshowoff-next {
	right: 0px;
	background-image: url('../media/slidernext.png');
	}

.jshowoff_kryptronic .jshowoff-controls a.jshowoff-play {
	display: none;
	}

/* +------------------------------------------------------------+ */
/* | More Overrides                                             | */
/* +------------------------------------------------------------+ */

.ecom_prodshow table.ecom_pricedisp_left,
.ecom_prodshow table.ecom_pricedisp_center {
    font-size: 14px !important;
    }

table.ecom_pricedisp_left {
     font-size: 14px !important;
     }

.ecom_prodlist img,
.ecom_catlist img,
.ecom_prodshow img {
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     border: 1px solid #DEDEDE;
     }

/* +------------------------------------------------------------+ */
/* | Wordpress                                                  | */
/* +------------------------------------------------------------+ */

.wordpress_title {
     color: #000000;
     margin: 30px 0px 10px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 16px;
     line-height: 1.25em;
     }

.wordpress_content {
     margin: 0px;
     padding: 0px;
     }

.wordpress_content .blogheadimg {
     display: none;
     }

.wordpress_link {
     margin: 0px 0px 0px 0px !important;
     padding: 0px;
     }

.wordpress_attrib {
     font-size: 11px;
     margin: 4px 0px 0px 0px !important;
     }

/* +------------------------------------------------------------+ */
/* | Screenshots                                                | */
/* +------------------------------------------------------------+ */

.kscreenshotsbox {
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     margin: 6px;
     padding: 10px;
     background-color: #F6F6F6;
     border: 1px solid #DEDEDE;
     }

.kscreenshotsimg {
     width: 90%;
     margin: 0px auto 0px auto;
     }

.kscreenshotsimg img {
     width: 100%;
     display: block;
     margin: 0px auto 0px auto;
     padding: 0px;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 4px;
     border: 1px solid #DEDEDE;
     }

/* +------------------------------------------------------------+ */
/* | End                                                        | */
/* +------------------------------------------------------------+ */